/* PAINEL DE TABELA DE GEST�O */

table.tableComandos
{
	margin-bottom: 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 0px;
	padding: 0px;
	background-color: #c3cdd5;
}

div.tabelaGestao
{
	width: 100%;
	background-color: #fcfcfc;
	z-index: 1;
}

div.tabelaGestao .bordasArredondadas-IE .on
{
	background-color: #fcfcfc;
}

table.tabelaGestao
{
	margin-bottom: 0px;
	margin-top: 0px;
	border-spacing: 1px;
	width: 100%;
	position: relative;
}

table.tabelaGestao td
{
	height: 0; /* Para anular a interfer�ncia da regra '.formulario table td' */
}

thead.tableHeader
{
	border-bottom: 2px solid #f8f8f8;
}

thead.tableHeader > tr > th 
{
	margin: 0px;
	padding: 0px 4px;
	border: 0px none;
	color: #666666;
	vertical-align: middle;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
}

thead.tableHeader a, thead.tableHeader a:link, thead.tableHeader a:visited 
{
	color: #FFFFFF;
	text-decoration: none;
	vertical-align: middle;
}

thead.tableHeader a:hover 
{
  background-color: #919191;
  margin: 0px 0px;
  padding: 0px 0px;
  border: 0px solid white;
  color: white;
  font-weight: bold;
  vertical-align: middle;
}

thead.tableHeader2 th 
{
  background-image: url(../img/interface/fundo_tabela_escuro.gif);
  margin: 0px;
  padding: 4px 8px 2px;
  color: #065295;
  font-weight: bold;
  text-align:center;
  height: 20px;
  vertical-align: middle;
}

thead.tableHeader2 a, thead.tableHeader a:link, thead.tableHeader a:visited 
{
	color: #065295;
	text-decoration: none;
}

thead.tableHeader2 a:hover 
{
  background-color: #333;
  margin: 0px 0px;
  padding: 0px 0px;
  color: #065295;;
  font-weight: bold;
}

div.tableHeader2
{
  display: none;
}

tbody.tableContent > tr > td, 
tbody.tableContent > tr.normalRow > td 
{
	background-color: #EEEEEE;
	vertical-align: top;
	margin: 0px 0px;
	padding: 0px 3px;
	padding-top: 4px;
	color: #666666;
	font-weight: normal;
	border-bottom: 1px solid #f8f8f8;
	border-right: 1px solid #f8f8f8;
}

tbody.tableContent > tr > td.celulaUltimaColuna
{
	padding-top: 0px;
}

tbody.tableContent tr td.celulaTransparente, thead.tableHeader tr th.celulaTransparente 
{
  background-color: transparent;
  border: 0px;
  padding: 0px 0px 0px 1px;
}

tbody.tableContent > tr.tableEvenRow > td
{
	background-color: #fafafa;
}

tbody.tableContent > tr.itemCancelado > td
{
	background-color: #FFE0E0;
}

tfoot.tableFooter > tr > th
{
	padding: 0px 3px;
}

div.navegacaoTabela,
div.quantidadeResultadosTabela
{
  color: #666666;
    margin-top: 5px;
    padding: 2px;
    text-align: center;
    width: 100%
}
div.quantidadeResultadosTabela
{
 border-top: 1px solid #ccc;
}
span.navegacaoTabela > a
{
	color: #666666;
}

span.navegacaoTabela > label
{
	color: #c4c4c4;
}

tr.linhaSelecionada td
{
  background-color: #E8F8FB;
}

div.tabelaCabecalho
{
	display: inline-block;
}

div.tabelaDraggable 
{
	cursor: pointer;
	display: inline-block;
}

div.tabelaDraggableDragging {
	cursor: move;
}

div.sliderAjusteTabela {
  width:3px;
  cursor:w-resize;
  background: none;
}

div.sliderAjusteTabelaArraste {
  background: #065295;
}

div.sliderOpaco{
	opacity: 0.0;
}

/* BOT�ES DA TABELA DE GEST�O */

.barraBotoesTabela
{
	height: 32px;
	position: relative;
	margin-bottom: 8px;
}

.botaoIncluirTabela,
.botaoSalvarTabela,
.botaoCancelarTabela,
.botaoAlterarTabela
{
	display: inline-block;
	position: absolute;
}

.iconeTabela
{
	height: 18px;
	width: 18px;
}

.botaoIncluirTabela
{
	left: 0px;
}

.botaoSalvarTabela,
.botaoAlterarTabela
{
	right: 90px;
}

.botaoCancelarTabela
{
	right: 0px;
}

.botaoIncluirTabela-interno
{
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	
	-webkit-border-top-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.botaoCancelarTabela-interno
{
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-topright: 0;
	
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

/* BOT�ES DE ORDENA��O */

div.botaoOrdem
{
	width: 11px;
	height: 11px;
	display: inline-block;
	background: url(../img/interface/botao_crescente_decrescente_escuro.png) 0px 0px no-repeat;
	margin-left: 5px;
}

div.botaoOrdemCrescente
{
	width: 11px;
	height: 11px;
	display: inline-block;
	background: url(../img/interface/botao_crescente_escuro.png) 0px 0px no-repeat;
}

div.botaoOrdemDecrescente
{
	width: 11px;
	height: 11px;
	display: inline-block;
	background: url(../img/interface/botao_decrescente_escuro.png) 0px 0px no-repeat;
}

/* SLIDER HORIZONTAL */

.sliderHorizontalTabela
{
	height: 8px;
	z-index: 1;
	border: 1px solid #E0E9F5;
	background: #FFFFFF;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

.sliderHorizontalTabela .cursorSlider
{
	width: 64px; 
	height: 8px; 
	background-color: #e0e9f5; 
	cursor: e-resize;

  	-webkit-border-radius: 8px;
  	-moz-border-radius: 8px;
  	border-radius: 8px;
}

/* SUBTABELA */

div.subTabela
{
    background: none repeat scroll 0 0 white;
    margin-bottom: 10px;
    padding: 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

table.subTabela
{
	position: relative;
}

/* Pop-up do Overlib */

#overDiv
{
	background: #D6E1EF;
	border: 1px solid #666666;
	padding: 4px;
}

tbody.tableContent > tr:hover > td {
    background-color:  #D3D3D3;
}

.subTabela > tbody.tableContent > tr:hover > td {
    background-color:  #C1C1C1;
}

.tabelaGestao  table tr td{
	cursor:default;	
}

.tabelaGestao table tr td[align=center] {
   text-align:center;
}

.tabelaGestao table tr td[align=left] {
   text-align:left;
}

.tabelaGestao table tr td[align=right] {
   text-align:right;
}

div.botaoExcel
{
	background: url(../img/interface/botao_Excel.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;				
}

div.botaoExcel:hover
{
	background: url(../img/interface/botao_Excel2.png) 0px 0px no-repeat;	
	width: 35px;
	height: 35px;
}

div.botaoPdf
{
	background: url(../img/interface/botao_Pdf.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;
}

div.botaoPdf:hover
{
	background: url(../img/interface/botao_Pdf2.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;
}

div.botaoPdfDireto
{
	background: url(../img/interface/botao_PdfDireto.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;
	margin-right: 2px;
}

div.botaoPdfDireto:hover
{
	transform: scale3d(1.1, 1.1, 1);
}

div.botaoWord
{
	background: url(../img/interface/botao_Word.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;	
}

div.botaoWord:hover
{
	background: url(../img/interface/botao_Word2.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;		
}

div.botaoPDFNaoFiscal
{
	background: url(../img/interface/botao_PDFNaoFiscal.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;
}

div.botaoPDFNaoFiscal:hover
{
	background: url(../img/interface/botao_PDFNaoFiscal2.png) 0px 0px no-repeat;
	width: 35px;
	height: 35px;
}

div.visible {
	display: none;
}

#botoesAtalhoImpressao
{
	height: 45px;
}	

div.tabelaGestaoExterna {
	width: 100%;
}

thead.tableHeader > tr > th[id=chequesDepositoColunaBotoes] {
	width: 18px !important; 
	max-width: 18px !important;
}